@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left:20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left:20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 4em;
  padding-bottom: 4em;
}

#main-contents div.body {
  max-width: 100%;
  padding:0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}

/* ****************************************************************************************************
   * ビジュアル
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.visual .body .pic {
  background: url("../../_images/access/visual.png?20260617") no-repeat;
  background-position: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  .visual .body .pic {
    background: url("../../_images/access/visual.png?20260617") no-repeat;
    background-position: 66%;
    height: 150px;
  }
}

/* ****************************************************************************************************
   * アクセス
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.access {
  position: relative;
  padding-top: 90px;
}
.access section ~ section {
  padding-top: 90px;
}

.access .body {
  max-width: /*1120px*/1400px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .access.section ~ .access.section {
    padding-top: 0 !important;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.access .title-area {}

.access .title {
  position: relative;
  font-size: 3.2rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  padding: 0.3em 1.0em;
  line-height: 1.4;
}
.access .title::after {
  content: "";
  display: block;
  border-right: 9px solid #a9cc76;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .access .title {
    position: relative;
    font-size: 2.4rem;
    color: var(--c-green);
    font-family: '秀英にじみ丸ゴシック B';
    padding: 0.2em 0.5em;
    line-height: 1.4;
  }
  .access .title::after {
    content: "";
    display: block;
    border-right: 4px solid #a9cc76;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
  }
}


/* ----------------------------------------------------------------------------------------------------
   * 地図
/* ------------------------------------------------------------------------------------------------- */

.access .map iframe {
  border-radius: 20px;
}
.access .text-1 {
  font-size: 2.1rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
}


/* ----------------------------------------------------------------------------------------------------
   * テーブル
/* ------------------------------------------------------------------------------------------------- */

.access .timetable {}

.access .timetable table.default > tbody > tr > th[scope="row"],
.access .timetable table.default > tbody > tr > th[scope="col"] {
  background: var(--c-l-green);
  border: 1px solid #cccccc;
  text-align: center;
}
.access .timetable table.default > tbody > tr td {
  text-align: center;
  border: 1px solid #cccccc;
  color: var(--c-green);
  background: #fff;
}
.access .timetable table.default > thead > tr > th,
.access .timetable table.default > tbody > tr > th,
.access .timetable table.default > tbody > tr > td {
  padding: 1em;
}


/* ----------------------------------------------------------------------------------------------------
   * 内容（2均等カラム）
/* ------------------------------------------------------------------------------------------------- */

#outline {
  padding-bottom: 200px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #outline {
    padding-bottom: 7em !important;
  }
}


.access .item.layout-flex-2 {}
.access .item.layout-flex-2 .photo {
  display: block;
  text-align: center;
  background: var(--c-d-green);
  border-radius: 20px;
  height: 100%;
}
.access .item.layout-flex-2 picture {
  position: relative;
  display: block;
}
.access .item.layout-flex-2 picture img {
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
  opacity: 0;
}
.access .item.layout-flex-2 picture.pic.mask img {
  opacity: 1;
  transition: opacity 1s cubic-bezier(.39,.575,.565,1);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .access .item.layout-flex-2 {}
  .access .item.layout-flex-2 picture {
    display: block;
    margin: 0 auto;
    text-align: center;
  }
}


/* ----------------------------------------------------------------------------------------------------
   * 背景ボックス
/* ------------------------------------------------------------------------------------------------- */

.access .item .box {
  position: relative;
  background: var(--c-l-green);
  padding: 30px;
  border-radius: 20px;
}

.access .item .box .title-1 {
  color: var(--c-green);
  font-size: 2.1rem;
  font-family: '秀英にじみ丸ゴシック B';
}


.access .item .box dl {}
.access .item .box dl div {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
}
.access .item .box dl dt {
  border-bottom: 1px solid #cccccc;
  flex-basis: 9rem;
  padding: 10px 0;
}
.access .item .box dl dd {
  border-bottom: 1px solid #cccccc;
  flex-basis: calc(100% - 9rem);
  padding: 10px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .access .item .box {
    background: var(--c-l-green);
    padding: 10px;
    border-radius: 10px;
  }
  
  .access .item .box .title-1 {
    color: var(--c-green);
    font-size: 1.7rem;
    font-family: '秀英にじみ丸ゴシック B';
  }
}

/* ----------------------------------------------------------------------------------------------------
   * アニメーションエリア
/* ------------------------------------------------------------------------------------------------- */

#outline .animation-area {
  position: absolute;
  top: -35px;
  left: 10px;
  z-index: 10;
  min-width: 213px;
  display: flex;
  align-items: baseline;
}
#outline .animation-area .img-1 {
  width: 32px;
  z-index: 5;
  animation: housejump 1.4s infinite ease-in-out;
  animation-delay: 0s;
}
#outline .animation-area .img-2 {
  width: 37px;
  z-index: 7;
  animation: housejump 1.4s infinite ease-in-out;
  animation-delay: 0.2s;
}
#outline .animation-area .img-3 {
  width: 32px;
  z-index: 5;
  animation: housejump 1.4s infinite ease-in-out;
  animation-delay: 0.4s;
}
#outline .animation-area .img-4 {
  width: 40px;
  z-index: 5;
  animation: housejump 1.4s infinite ease-in-out;
  animation-delay: 0.6s;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #outline .animation-area {
    position: relative;
    z-index: 10;
    min-width: 106px;
    max-width: 106px;
    display: flex;
    align-items: baseline;
  }
  #outline .animation-area .img-1 {
    width: 16px;
    z-index: 5;
    animation: housejump 1.4s infinite ease-in-out;
    animation-delay: 0s;
  }
  #outline .animation-area .img-2 {
    width: 18px;
    z-index: 7;
    animation: housejump 1.4s infinite ease-in-out;
    animation-delay: 0.2s;
  }
  #outline .animation-area .img-3 {
    width: 16px;
    z-index: 5;
    animation: housejump 1.4s infinite ease-in-out;
    animation-delay: 0.4s;
  }
  #outline .animation-area .img-4 {
    width: 20px;
    z-index: 5;
    animation: housejump 1.4s infinite ease-in-out;
    animation-delay: 0.6s;
  }
}
